
<div class="site-section">
      
    <div class="container overlap-section">
      <div class="row">
        <div class="col-md-6 col-lg-4 mb-4 mb-lg-0" >
          <a href="#" class="unit-1 text-center">
            <img src="../../../assets/visitors.jpg" alt="Image" class="img-fluid">
            <div class="unit-1-text">
              <h3 class="unit-1-heading">See the list of visitors</h3>
            </div>
          </a>
        </div>
        <div class="col-md-6 col-lg-4 mb-4 mb-lg-0">
          <a href="Offers/All" class="unit-1 text-center">
            <img src="../../../assets/building.jpg" alt="Image" class="img-fluid">
            <div class="unit-1-text">
              <h3 class="unit-1-heading">See list of offers</h3>
            </div>
          </a>
        </div>
        <div class="col-md-6 col-lg-4 mb-4 mb-lg-0">
          <a href="HowItWorks" class="unit-1 text-center">
            <img src="../../../assets/how (2).jpg" alt="Image" class="img-fluid">
            <div class="unit-1-text">
              <h3 class="unit-1-heading">See How it Works</h3>
            </div>
          </a>
        </div>
      </div>
    </div>
  
  </div>
